Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-Version: 2.5
MIDlet-Vendor: EDO
MIDlet-Name: EDO DV x12
MIDlet-1: EDO DV x12,/MrQuyet/mid.png,MrQuyet.MrQuyet
0: EDO DV 1,/1768311603066.png,IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
1: EDO DV 2,/1768311603066.png,b.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
2: EDO DV 3,/1768311603066.png,c.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
3: EDO DV 4,/1768311603066.png,d.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
4: EDO DV 5,/1768311603066.png,e.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
5: EDO DV 6,/1768311603066.png,f.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
6: EDO DV 7,/1768311603066.png,g.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
7: EDO DV 8,/1768311603066.png,h.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
8: EDO DV 9,/1768311603066.png,i.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
9: EDO DV 10,/1768311603066.png,j.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
10: EDO DV 11,/1768311603066.png,k.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini
11: EDO DV 12,/1768311603066.png,l.IIllIIlIIIlllIIIlIlIIllIIllIlIlllIlIIllIlllIIlIlllIIIlIIIlIIlIIllIlllIllIIIllIllIllIIlIIlIllIllIIIlllIIlllIIlllIIllIllIIlIIIlIIllIIlIIlllIIllIIllIllIIIlIllIIIllIlIllIIlllIIllIIllIIllIIIllIlIIIlllIIlIIllIlllIIllIIllIlllIIlIIll,/1768311603066.ini

